%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 0.06-2
%define fname aspell6-%{languagecode}
%define aspell_ver 0.60
%define languageenglazy Mongol
%define languagecode mn
%define lc_ctype mn_MN

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       0.06.2
Release:       2
Group:         System/Internationalization
Source:        http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/%{fname}-%{src_ver}.tar.bz2
URL:		http://aspell.net/
License:	GPL
Provides: spell-%{languagecode}

BuildRequires: aspell >= %{aspell_ver}
BuildRequires: make
Requires:      aspell >= %{aspell_ver}

# Mandriva Stuff
Requires:      locales-%{languagecode}
# aspell = 1, myspell = 2, lang-specific = 3
Provides:      enchant-dictionary = 1
Provides:      aspell-dictionary
Provides:      aspell-%{lc_ctype}

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{fname}-%{src_ver}

%build
# don't use configure macro
./configure

%make

%install
%makeinstall_std

chmod 644 Copyright README* doc/*

%files
%doc README* Copyright doc/* 
%{_libdir}/aspell-%{aspell_ver}/*





%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 0.06.2-2
+ Revision: aa2d337
- MassBuild#440: Increase release tag


